import { StyleSheet } from 'react-native'
import appColors from '../../theme/appColors'
import { fontSizes, windowHeight, windowWidth } from '../../theme/appConstant'
import appFonts from '../../theme/appFonts'

const styles = StyleSheet.create({
  address1: {
    width: '100%',
    justifyContent: 'space-between',
    alignItems: 'center',
    marginTop: windowHeight(0.6),
  },
  alignment: {
    alignItems: 'center',
    paddingVertical: windowHeight(1),
  },
  verticalDot: {
    borderLeftWidth: windowHeight(0.15),
    borderColor: appColors.primary,
    height: windowHeight(1.8),
    marginHorizontal: windowWidth(5.5),
    borderStyle: 'dashed',
  },
  border: {
    height: windowHeight(0.25),
    width: '135%',
    marginVertical: windowHeight(1.5),
  },
  round: {
    height: windowHeight(5.3),
    width: windowHeight(5.3),
    borderRadius: windowHeight(5.3),
    alignItems: 'center',
    justifyContent: 'center',
  },
  spaceRight: {
    marginHorizontal: windowWidth(2),
  },
  round1: {
    height: windowHeight(5.6),
    width: windowHeight(5.6),
    borderRadius: windowHeight(5.6),
    alignItems: 'center',
    justifyContent: 'center',
    borderWidth: windowWidth(0.35),
    position: 'absolute',
    alignSelf: 'flex-end',
    marginTop: windowHeight(3.2),
    zIndex: 3,
    marginHorizontal: windowWidth(-14),
  },
  km: {
    fontFamily: appFonts.regular,
    fontSize: windowWidth(3),
    color: appColors.iconColor,
  },
})
export default styles
